/*/////////////// CSS変数設定 ///////////////////*/
@import "./root.css";
/*/////////////// CSS変数設定 ///////////////////*/

/*/////////////// CSS変数設定 ///////////////////*/
:root {
	--opt-bg-color1: #fdc5c4;
	--opt-bg-color2: #666696;
	--opt-border-color: #f06a9c;
	--data-bg-color: #fdc5c4;		
	--schedule-date-color: #dd1378;		
}
/*/////////////// CSS変数設定 ///////////////////*/

.wp_name{position:relative;}
.wp_name span{font-size:14px;font-size:1.4rem;}
.wp_name img{}

.pf_iconbox{
	width:100%;
	text-align:cennter;
	/*
	position:relative;
	top:-5px;
	right:0px;
	*/
}

.pfname{margin:0 20px 0 0;float:left;}
.pficon{margin:0 auto;}
.pficon img{display:inline-block;margin:0 auto;}

@media screen and (max-width: 1049px) {
	.image_panel{width:100%;background:#ccc;}
	.image_panel img{width:100%;}
	.pf_primary{width:100%;}
	.basic_data{width:100%;margin:0 auto 10px;}
		.basic_data_1{margin:0 auto 15px;}
		.basic_data_2{margin:0 auto 15px;}	
}
@media screen and (min-width: 1050px) {
	.image_panel{width:900px;margin:0 auto;background:#ccc;}
	.image_panel img{width:100%;}
	.pf_primary{width:600px;margin:0 auto;}
	.basic_data{width:100%;margin:0 auto 10px;}
		.basic_data_1{width:520px;margin:0px 5px 0px 0px;float:left;}
		.basic_data_2{width:520px;margin:0px 0px 0px 5px;float:left;}		
}

.prof_cmt{height:200px;padding:5px 10px 10px;overflow:scroll;}


/************************************************************
 * プロフ 設定　2024.08-09
************************************************************/
.chara_frame{
	background:#333;
	border: 3px solid #999;
	border-radius:5px;
	padding:5px;
	color:#fff;
}
.chara_namebox{
	text-align:center;
	padding:3px 0px;
}
.chara_ptnbox{
	text-align:center;
	padding:3px 0px;
}
.chara_ptnS{
	margin:0 15px 0 0;
	padding:3px;
	background:#669933;
	color:#fff;
	text-align:center;
	border-radius:5px;
	float:left;
}
.chara_ptnM{
	margin:0 15px 0 0;
	padding:3px;
	background:#ff9900;
	color:#fff;
	text-align:center;
	border-radius:5px;
	float:left;
}
.chara{
	font-weight:bold;
	font-size:16px;
	font-size:1.6rem;
	display:flex;
	align-items: center;
	float:left;
}
.cb_size{
	padding:3px;
	border-top:1px dotted #999;
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
	text-align:center;
}
.cb_SMstar{
	padding:5px 0px;
	border-top:1px dotted #333;
	font-size:13px;
	font-size:1.3rem;
	font-weight:normal;
	text-align:center;
}
.cb_ttl{
	padding:3px;
	font-size:14px;
	font-size:1.4rem;
	font-weight:normal;
	color:#fff;
	text-align:center;
	background:#dd1378;
	border-radius:5px;
}
.cb_situation{
	padding:5px 0px;
	font-size:13px;
	font-size:1.3rem;
	font-weight:bold;
	text-align:center;
}
.cbs_b_chikan{margin:0px 3px;padding:3px;border-radius:4px;background:#f493ad;color:#fff;}
.cbs_b_kitamama{margin:0px 3px;padding:3px;border-radius:4px;background:#009900;color:#fff;}
.cbs_b_req{margin:0px 3px;padding:3px;border-radius:4px;background:#aea0b7;color:#fff;}

.cb_playD{
	padding:3px;
	font-size:13px;
	font-size:1.3rem;
	font-weight:normal;
	text-align:center;
}
.cb_playD2{
	padding:3px;
	font-size:13px;
	font-size:1.3rem;
	font-weight:normal;
	text-align:left;
}

.pf_reservbtn{
	margin:15px auto;
	font-weight:bold;
	font-size:16px;
	font-size:1.6rem;
	text-align:center;
	color:#fff;
	background:#ff9933;
	border: 3px solid #d3bc71;
	border-radius:5px;
	padding:5px;
}

/************************************************************
 * splide slider 設定
************************************************************/
.splide__slide {
	opacity: 0.3;
	transition: opacity .3s ease;
	&.is-active {
		opacity: 1;
	}
}
/************************************************************
 * オプション
************************************************************/
.optbox{margin:0 auto 15px;}
.optbox ul{width:100%;list-style-type:none;}

@media screen and (max-width: 1049px) {
	.optbox ul li{
		display:inline;
		width:calc(100% / 3);
		height:30px;
		padding:0;
		float:left;
		font-size: 12px;
		font-size: 1.2rem; /* =12px */
		line-height:30px;
		text-align:center;
		border:1px solid var(--opt-border-color);
		box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
	}	
}
@media screen and (min-width: 1050px) {
	.optbox ul li{
		display:inline;
		width:calc(100% / 7);
		/*width:150px;*/
		height:30px;
		padding:0;
		float:left;
		font-size: 12px;
		font-size: 1.2rem; /* =12px */
		line-height:30px;
		text-align:center;
		border:1px solid var(--opt-border-color);
		box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
	}
}

.optbox ul li.ok{
	color:#fff;
	background:#dd1378;


-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset; -moz-box-shadow:0 1px 0 rgba(255,255,255,0.8) inset;box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;color:#fff;font-weight:bold;text-shadow: 0.1em 0.1em 1px #1f1f40;}
.optbox ul li.none{background:#fff;color:#ccc;font-weight:bold;font-style:italic;text-shadow: 0.1em 0.1em 1px #fff;}



/************************************************************
 * 写メ・レビュー・スケジュール
************************************************************/

@media screen and (max-width: 1049px) {
	.gpf_blogbox{width:100%;margin:0 auto 5px;}
	.gpf_reviewbox{width:100%;margin:0 auto 5px;}
	.gpf_schedulebox{width:100%;margin:0 auto 5px;}
	
	.rd_nonop{width:100%;margin:10px auto 10px;}
	.review_postbox{width:100%;margin:0px auto;text-align:center;padding:0;font-size:12px;font-size:1.2rem;}
	.review_postbox span{font-size: 10px;font-size: 1.0rem;}

	.gpf_sb{height:420px;margin:10px auto 0px;box-shadow: 2px 2px 2px #666;}
	.gpf_sb ul{list-style-type:none;height:426px;padding:0px;}
	.gpf_sb ul li{width:100%;height:60px;margin:0px auto;border-bottom:1px solid #fff;}
	.gpf_sb ul li .gpf_s_date{width:30%;height:60px;line-height:60px;padding:5px;font-size: 12px;font-size: 1.2rem;font-weight:bold;color:#fff;text-align:center;background:#dd1378;border-bottom:1px solid #fff;float:left;}
	.gpf_sb ul li .gpf_s_time{width:70%;padding:5px;background:#333;text-align:center;font-size: 12px;font-size: 1.2rem;color:#fff;float:left;}	
}
@media screen and (min-width: 1050px) {
	.gpf_blogbox{width:100%;margin:0 auto 10px;}
	.gpf_reviewbox{width:100%;margin:0 auto 10px;}
	.gpf_schedulebox{width:100%;margin:0 auto 10px;}
	
	.rd_nonop{width:640px;float:left;}
	.review_postbox{width:310px;margin:30px 0 0 40px;padding:0;float:left;font-size:12px;font-size:1.2rem;}
	.review_postbox span{font-size: 10px;font-size: 1.0rem;}
	
	
	.gpf_sb{width:100%;margin:0px auto 10px;background: rgba(255,255,255,0.8);}
	.gpf_sb ul{list-style-type:none;height:auto;padding:0px;}
	.gpf_sb ul li{width:150px;height:100px;margin:0px auto;float:left;}
	.gpf_sb ul li .gpf_s_box{width:144px;height:94px;margin:1px;border:2px solid #dd1378;border-radius:8px;}	
	.gpf_sb ul li .gpf_s_date{width:140px;height:43px;line-height:40px;padding:5px;font-size: 14px;font-size: 1.4rem;font-weight:bold;text-align:center;display:table-cell;vertical-align:center;color:#fff;background:#dd1378;border-radius:8px 8px 0px 0px;float:left;}
	.gpf_sb ul li .gpf_s_time{width:140px;height:40px;background:#333;line-height:38px;padding:5px;font-size: 12px;font-size: 1.2rem;text-align:center;display:table-cell;vertical-align:center;color:#fff;}
}


.gpf_rb{margin:10px auto 5px;background: rgba(255,255,255,0.8);box-shadow: 2px 2px 2px #666;}
.gpf_rb ul{list-style-type:none;height:420px;margin-bottom:6px;padding:5px 8px;overflow:scroll;}
.gpf_rb ul li{margin:5px auto 10px;}
.gpf_rb ul li .gpf_rc{padding:5px;}
.gpf_rb ul li .gpf_r_foot{padding:3px 0px;border-top:1px dotted #660033;border-bottom:1px dotted #660033;font-size:8px;font-size: 0.8em;text-align:right;}
.gpf_rb ul li .gpf_r_foot span{color:#996600;}




/*-------- objectfit ---------*/
.slides{}
.slides ul li{}
.slides ul li {width:498px;height:664px;margin:1px;}
.slides ul li img{width:498px;height:664px;object-fit: cover;border:1px solid #ccc;}


/*-------- course ---------*/
.coursebtn{width:120px;height:25px;margin:0 5px;border-radius:5px;line-height:25px;text-align:center;float:left;}
.course_red{background:#c84a33;color:#fff;font-weight:bold;text-shadow: 1px 1px 3px #333;}
.course_blue{background:#007fac;color:#fff;font-weight:bold;text-shadow: 1px 1px 3px #333;}
.course_orange{background:#f77f19;color:#fff;font-weight:bold;text-shadow: 1px 1px 3px #333;}


/************************************************************/
.pure_shame{}


@media screen and (max-width: 1049px) {
	.pure_shame ul{width:100%;list-style:none;margin:0 auto 20px;}
	.pure_shame ul li{width:calc(90vw / 3);height:calc(90vw / 3);margin:1px;float:left;}
	.pure_shame ul li .idx_syame_imgbox{width:calc(90vw / 3);height:calc(90vw / 3);}
	.pure_shame ul li .idx_syame_imgbox img{width:calc(90vw / 3);height:calc(90vw / 3);object-fit: cover; object-position: 50% 0;}
}
@media screen and (min-width: 1050px) {
	.pure_shame ul{list-style:none;margin:0 auto 20px;}
	.pure_shame ul li{width:205px;height:205px;margin:0 5px 5px 0;float:left;}
	.pure_shame ul li .idx_syame_imgbox{width:205px;height:205px;}
	.pure_shame ul li .idx_syame_imgbox img{width:200px;height:200px;object-fit: cover; object-position: 50% 0;}
}

